<?php

namespace App\Filament\Admin\Resources\CreditCoupons\Pages;

use App\Filament\Admin\Resources\CreditCoupons\CreditCouponResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCreditCoupons extends ListRecords
{
    protected static string $resource = CreditCouponResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
